h2#imPgTitle {float: left; margin-left: 4px; margin-right: 4px; width: 911px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 907px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 364px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_2 { position: relative; width: 358px; min-height: 28px; padding: 7px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C;}
#imCellStyleGraphicsC_2 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #B3D98C url('../') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: #B3D98C url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: #B3D98C url('../') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: #B3D98C url('../') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: #B3D98C url('../') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat right top;}
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_2_tab0 .cf1 { color: rgb(77, 115, 38); }
#imTextObject_2_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imTextObject_2_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_2_tab0 .ff2 { font-family: 'Calibri'; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 364px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_3 { position: relative; width: 358px; min-height: 28px; padding: 7px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Monotype Corsiva", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .cf0 { color: #000000; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #6E9159; }
#imTextObject_3_tab0 .cf4 { color: #4D7326; }
#imTextObject_3_tab0 .cf5 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #6E9159; }
#imTextObject_3_tab0 .cb4 { background-color: #4D7326; }
#imTextObject_3_tab0 .cb5 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 364px; min-height: 38px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_4 { position: relative; width: 358px; min-height: 28px; padding: 7px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C;}
#imCellStyleGraphicsC_4 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #B3D98C url('../') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: #B3D98C url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: #B3D98C url('../') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: #B3D98C url('../') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: #B3D98C url('../') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat right top;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_4_tab0 .cf1 { color: rgb(77, 115, 38); }
#imTextObject_4_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imTextObject_4_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_4_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_4_tab0 .ff2 { font-family: 'Arial'; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 364px; min-height: 36px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_6 { position: relative; width: 358px; min-height: 28px; padding: 5px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Monotype Corsiva", sans-serif; }
#imTextObject_6_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_6_tab0 .cf0 { color: #000000; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #6E9159; }
#imTextObject_6_tab0 .cf4 { color: #4D7326; }
#imTextObject_6_tab0 .cf5 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #6E9159; }
#imTextObject_6_tab0 .cb4 { background-color: #4D7326; }
#imTextObject_6_tab0 .cb5 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 642px; min-height: 52px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_7 { position: relative; width: 636px; min-height: 42px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_7_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_7_tab0 .ff1 { font-family: 'Arial'; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_8 { position: relative; width: 272px; min-height: 22px; padding: 7px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C;}
#imCellStyleGraphicsC_8 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: #B3D98C url('../') repeat center center;}
#imCellStyleGraphicsB_8 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: #B3D98C url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_8 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat left bottom;}
#imCellStyleGraphicsBR_8 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat right bottom;}
#imCellStyleGraphicsL_8 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: #B3D98C url('../') repeat-y left center;}
#imCellStyleGraphicsR_8 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: #B3D98C url('../') repeat-y right center;}
#imCellStyleGraphicsT_8 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: #B3D98C url('../') repeat-x center top;}
#imCellStyleGraphicsTL_8 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat left top;}
#imCellStyleGraphicsTR_8 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: #B3D98C url('../') repeat right top;}
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_8_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_8_tab0 .ff1 { font-family: 'Arial'; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_10 { position: relative; width: 272px; min-height: 22px; padding: 9px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_10_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_10_tab0 .ff1 { font-family: 'Arial'; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 38px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_12 { position: relative; width: 272px; min-height: 22px; padding: 9px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_12_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_12_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_12_tab0 .ff2 { font-family: 'Arial'; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 36px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_14 { position: relative; width: 272px; min-height: 22px; padding: 9px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_14_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial'; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 454px; min-height: 66px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 448px; min-height: 60px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_18 > a { display: block; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 454px; min-height: 66px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_19 { position: relative; width: 448px; min-height: 60px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_19 > a { display: block; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 56px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_16 { position: relative; width: 272px; min-height: 44px; padding: 9px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_16 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_16_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ul ul ul { list-style: circle; }
#imTextObject_16_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_16_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_16_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_16_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_16_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 .inline-block { display: inline-block; }
#imTextObject_16_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_16_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_16_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_16_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_16_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_16_tab0 img.fleft { margin-right: 15px; }
#imTextObject_16_tab0 img.fright { margin-left: 15px; }
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .imVt { vertical-align: top; }
#imTextObject_16_tab0 .imVc { vertical-align: middle; }
#imTextObject_16_tab0 .imVb { vertical-align: bottom; }
#imTextObject_16_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_16_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_16_tab0 .ff1 { font-family: 'Arial'; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 364px; min-height: 56px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_17 { position: relative; width: 358px; min-height: 49px; padding: 7px 3px 0px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_17 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 .inline-block { display: inline-block; }
#imTextObject_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .imVt { vertical-align: top; }
#imTextObject_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_17_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_17_tab0 .cf1 { color: rgb(77, 115, 38); }
#imTextObject_17_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 642px; min-height: 71px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_15 { position: relative; width: 636px; min-height: 64px; padding: 0px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_15_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_15_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_15_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; line-height: false; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 642px; min-height: 52px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_22 { position: relative; width: 636px; min-height: 42px; padding: 7px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_22 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_22_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_22_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_22_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_tab0 .inline-block { display: inline-block; }
#imTextObject_22_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_tab0 .imVt { vertical-align: top; }
#imTextObject_22_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_22_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_22_tab0 .ff1 { font-family: 'Arial'; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 364px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_20 { position: relative; width: 358px; min-height: 28px; padding: 7px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_20_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_20_tab0 .ff1 { font-family: 'Monotype Corsiva'; }
#imTextObject_20_tab0 .cf2 { color: rgb(77, 115, 38); }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 38px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_21 { position: relative; width: 272px; min-height: 22px; padding: 9px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_21_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_21_tab0 .ff1 { font-family: 'Arial'; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 642px; min-height: 31px; padding-top: 0px; padding-bottom: 7px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_9 { position: relative; width: 636px; min-height: 21px; padding: 3px 3px 7px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 7px; left: 0px; right: 0px; background-color: #B3D98C; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .fs15 { vertical-align: baseline; font-size: 15px; line-height: 21px; }
#imTextObject_9_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_9_tab0 .ff1 { font-family: 'Arial'; }
